Subject: Ticket Assigned - need es
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 16:24:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need es maryam                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7456538044 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:04 PM, 01st May                   fatma                   Hi Maryam, Thank you for contacting us. My name is Fatma,How may I help you?           08:06 PM, 01st May                     maryam                    Hi Fatma           08:06 PM, 01st May                     maryam                    My order has not been delivered           08:06 PM, 01st May                     maryam                    7456538044           08:06 PM, 01st May                   fatma                   We have checked and we would like to inform you that our courier team contacted on (7456538044) and delivered the order on (Delivery Date).   We request you to please check with your security, family members and neighbours regarding your order.           08:09 PM, 01st May                     maryam                    I checked           08:09 PM, 01st May                     maryam                    The delivery guy           08:09 PM, 01st May                     maryam                    Told me           08:09 PM, 01st May                     maryam                    That the item is still with him           08:10 PM, 01st May                     maryam                    And he will deliver it today           08:10 PM, 01st May                     maryam                    But he didn’t           08:10 PM, 01st May                     maryam                    I can give you the number and you can check with him           08:11 PM, 01st May                     maryam                    If he still has it           08:11 PM, 01st May                     maryam                    +973 3811 0184           08:11 PM, 01st May                     maryam                    I got two miss call           08:11 PM, 01st May                     maryam                    He update the system with delivered but no one received the item           08:12 PM, 01st May                     maryam                    It’s not my fault           08:12 PM, 01st May                     maryam                    The address there was a number wrong so I send him another address           08:12 PM, 01st May                     maryam                    Can you please check for me?           08:13 PM, 01st May                   fatma                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:16 PM, 01st May                   fatma                   our team will contact you in 1-2 days           08:17 PM, 01st May                   fatma                   Is there anything else i can help you with?           08:17 PM, 01st May                     maryam                    No thank u           08:18 PM, 01st May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2488696